Britive platform release 2026.09.02 is now live in production.

Update a shared signals receiver

Prev Next
Patch
/api/ssf/admin/receivers/{receiverId}
Security
HTTP
Type bearer
Path parameters
receiverId
stringRequired
Body parameters
Expand All
object
displayName
string
description
string
enabled
boolean
receiverUrl
string (uri)
headers
object

Replaces all headers. All values are encrypted before storage.

property*
string additionalProperties
Responses
200

Updated

Expand All
object
receiverId
string
receiverUrl
string (uri)
displayName
string
description
string
enabled
boolean
headers
object

Custom HTTP headers sent with outbound SET events. Values are always returned masked ("******") in API responses. Stored encrypted at rest using tenant encryption keys.

property*
string additionalProperties
createdAt
string (date-time)
updatedAt
string (date-time)